WWP Engine Docs
API ReferenceFlows

List

POST
/flows/list

Authorization

ApiKeyAuth
x-api-key<token>

API key from /account/api-keys. Free tier: 100 req/hr. Pro tier: 1000 req/hr.

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://gmp.ffstudios.io/api/rpc/api-reference/flows/list" \  -H "Content-Type: application/json" \  -d '{}'
[
  {
    "id": "string",
    "name": "string",
    "description": "string",
    "nodes": "string",
    "edges": "string",
    "viewport": "string",
    "status": "string",
    "clientId": "string",
    "userId": "string",
    "isActive": true,
    "retriggerBehavior": "string",
    "fallbackBehavior": "none",
    "fallbackText": "string",
    "createdAt": "2019-08-24T14:15:22Z",
    "updatedAt": "2019-08-24T14:15:22Z"
  }
]